tclap 1.2.1

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Types | List of all members
TCLAP::ArgTraits< unsigned short > Struct Template Reference

unsigned shorts have value-like semantics. More...

`#include <StandardTraits.h>`

## Public Types
typedef ValueLike | ValueCategory

## Detailed Description

### template<>
struct TCLAP::ArgTraits< unsigned short >

unsigned shorts have value-like semantics.

Definition at line 114 of file StandardTraits.h.

## Member Typedef Documentation

typedef ValueLike TCLAP::ArgTraits< unsigned short >::ValueCategory

Definition at line 115 of file StandardTraits.h.

The documentation for this struct was generated from the following file:

- StandardTraits.h